# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


DESCMODCUSTOM=这个模块允许您在一个所见即所得的编辑器里使用HTML语言创建自己的模块
MOD_CUSTOM=定制
CUSTOM HTML=自定义的HTML